package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeusersessionPK;
import com.qsoft.rs.sincoar.dto.TsafeusersessionPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeusersessionPKMapper {

    TsafeusersessionPKMapper INSTANCE = Mappers.getMapper(TsafeusersessionPKMapper.class);

    TsafeusersessionPK getEntidad(TsafeusersessionPKDTO tsafeusersessionPK);

    TsafeusersessionPKDTO getDto(TsafeusersessionPK tsafeusersessionPK);

}